<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;e716lKzDRyqeI81ZkKl1Ou:APA91bHRcSAq5WAInUK_vyyiLRuIMC4CzwCEwbE0fjcCQAOrnp1LtC-id60OF2tbGumzaac-x137qx-94FPBeJ4OEbG9DLbCIWitWSd_Lkwxp0TumUF9FxU&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756441544188}</string>
</map>
